
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IS_Lab2_JSON_CS", "IS_Lab2_JSON_CS.csproj", "{149E3136-E2CA-441B-B4C5-2F260E5DF5E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{149E3136-E2CA-441B-B4C5-2F260E5DF5E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{149E3136-E2CA-441B-B4C5-2F260E5DF5E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{149E3136-E2CA-441B-B4C5-2F260E5DF5E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{149E3136-E2CA-441B-B4C5-2F260E5DF5E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
